/**


z-index
blackout - z-index: 1;
header - z-index: 2;
*/

body.lock{
	overflow: hidden;
}

/* container */
.container{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
/* end container */

/* blue color */
.blue-color{
	color: #3664b0;
}
/* end blue color */


/* header */
.header{
	width: 100%;
	background: #ffffff;
	border-bottom: 1px solid #d1d1d1;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 2;
}

/* header nav */
.wrap-header-nav{
	display: flex;
	width: 100%;
	border-bottom: 1px solid #d1d1d1;
}
.wrap-header-nav.hide{
	display: none;
}
.header-grid-nav{
	display: flex;
	width: 100%;
	height: 50px;
	justify-content: space-between;
	align-items: center;
}
.header-nav-home{
	flex: 0 0 16px;
	margin: 0 10px 0 0;
}
.header-nav-home img{
	max-width: 100%;
}
.header-nav{
	flex: 1 0 auto;
}
/* end header nav */

/* sticky heder */
.wrap-sticky-heder{
	display: flex;
	width: 100%;
}
.sticky-header-grid{
	display: grid;
	grid: 1fr / 180px auto 1fr;
	height: 70px;
	align-items: center;
	grid-gap: 30px;
}
.sticky-header-logo{
	display: flex;
}
.sticky-header-logo img{
	max-width: 100%;
}
.sticky-header-catalog{}
.header-ctalog-btn{
	width: 100%;
	background: #3664b0;
	padding: 8px 60px;
	border-radius: 3px;
	color: #ffffff;
}
.header-ctalog-btn:hover{
	cursor: pointer;
}
.header-ctalog-btn span{
	text-transform: uppercase;
}
.wrap-header-burger{
	display: none;
}
/* end sticky heder */

/* header catalog */
.wrap-header-catalog{
	display: none;
	border-top: 1px solid #d1d1d1;
}
.wrap-header-catalog.active{
	display: flex;
	position: absolute;
	left: 0;
	width: 100%;
	background: #ffffff;
}
.wrap-header-catalog .container{
	display: flex;
}
.header-ctalog{
	flex: 0 1 30%;
	border-right: 1px solid #d1d1d1;
}
.sub_header_ctalog{
	flex: 0 1 70%;
	padding: 10px 30px;
}
.media_sub_header_catalog{
	display: none;
}
/* end header catalog */

/* end header */


/* banner */
.wrap-banner{
	display: flex;
	width: 100%;
	background: #f7f8fc;
}
.banner-grid{
	display: grid;
	grid: "br-ct br-ig" auto
		  "br-nv br-ig" auto
		  / 2fr 1fr;
	grid-column-gap: 40px;
	padding: 40px 0;
}
.banner-content{
	display: grid;
	grid-area: br-ct;
	align-content: baseline;
}
.banner-content span{
	font-weight: 300;
	color: #000;
}
.banner-content .title{
	font-size: 34px;
	font-weight: 700;
	text-transform: capitalize;
	color: #3664b0;
}
.banner-content p{
	font-size: 20px;
	margin: 10px 0 0 0;
}
.banner-img{
	display: grid;
	grid-area: br-ig;
}
.banner-img img{
	max-width: 100%;
}
.banner-nav{
	display: grid;
	grid-area: br-nv;
	align-items: end;
}
.banner-nav ul{
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner-nav li{
	display: flex;
	margin: 0 10px 0 0;
}
.banner-nav a{
	display: flex;
	flex: 0 0 auto;
	padding: 4px 20px 6px;
	border-radius: 4px;
	font-weight: 500;
	text-decoration: none;
	color: #ffffff;
	background: #3664b0;
	justify-content: center;
}
.banner-nav a:hover{
	background: #7393c8;
}
/* end banner */


/* section media-header */
.media-header{
	display: none;
}
/* end section media-header */


/* blackout */
.blackout{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.2;
	top: 0;
	left: 0;
	display: none;
	z-index: 1; /* слой №1 над body */
}
.blackout-active{
	display: flex;
}
.blackout_white{
	display: flex;
	background: #ffffff;
	opacity: 1;
}
/* end blackout */


/* section catalog */
.catalog{
	display: none;
}
.catalog.active{
	display: flex;
	position: sticky;
	width: 100%;
	top: 70px;
	background: #ffffff;
	z-index: 2;
}
/* end section catalog */


/* section popular products */
.wrap-popular-products{
	display: flex;
	width: 100%;
}
.wrap-popular-products .container{
	padding: 40px 15px;
}
.wrap-popular-products h3{
	margin: 0 0 30px 0;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 600;
}
.popular-products-grid{
	display: grid;
	grid: 1fr / 1fr 1fr 1fr 1fr;
/*	grid-template-columns: repeat(auto-fit, minmax(285px, 1fr)); */
	grid-gap: 10px;
	width: 100%;
}
.popular-product{
	display: grid;
	grid: 200px auto 1fr auto / 1fr;
	padding: 20px;
	border: 1px solid #d1d1d1;
}
.popular-product:hover{
	border: 1px solid #3664b0;
}

.popular-product-img{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 0 10px;
}
.popular-product-img>img{
	max-height: 100%;
}
.popular-product-mf{
	padding: 0 0 10px;
}
.popular-product-mf span{
	color: #000;
}
.popular-product-mf a{
	font-weight: 500;
	color: #000;
}
.popular-product-desc{}
.popular-product-desc>a{
	color: #3664b0;
	text-decoration: none;
}
.popular-product-desc>a:hover{
	text-decoration: underline;
}
.popular-product-desc p{
	margin: 10px 0 20px;
}
.popular-product-com-fields{
	display: flex;
	justify-content: space-between;
}
/* end section popular products */


/* stock products */
.wrap-stock-products{
	display: flex;
	max-width: 100%;
	background: #f7f8fc;
}
.wrap-stock-products .container{
	padding: 40px 15px;
}
.wrap-stock-products h3{
	margin: 0 0 20px 0;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 600;
}
.stock-products-grid{
	display: grid;
	grid: 1fr / 1fr 1fr 1fr 1fr;
	grid-column-gap: 10px;
	width: 100%;
}
.stock-product{
	display: grid;
	grid: 200px auto 120px auto / 1fr;
	border: 1px solid #acadb0;
	padding: 20px;
	grid-gap: 10px;
}
.stock-product:hover{
	border: 1px solid #3664b0;
}
.stock-product-img{
	display: flex;
	align-items: center;
	justify-content: center;
}
.stock-product-img img{
	max-width: 100%;
	max-height: 100%;
}
.stock-product-mf{}
.stock-product-desc{}
.stock-product-desc p{
	margin: 10px 0 0;
}
.stock-product-com-fields{
	display: flex;
	justify-content: space-between;
	align-items: end;
}
.stock-products-container>h2{
	margin: 0 0 50px 0;
	font-weight: 400;
}
.all-stock-products{
	display: grid;
	grid: 1fr / auto 22px;
	justify-items: end;
	grid-column-gap: 10px;
	margin: 10px 0 0;
}
.all-stock-products a{
	text-decoration: none;
	color: #3664b0;	
}
.all-stock-products a:hover{
	text-decoration: underline;
}
/* end stock products */


/* show logo */
.wrap-show-mf-logo{
	max-width: 100%;
}
.show-mf-logo-grid{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
	flex-wrap: wrap;
}
.show-mf-logo img{
	filter: grayscale(100%);
	padding: 20px;
}
/* end show logo */


/* footer */
.wrap-footer{
	width: 100%;
	border-top: 1px solid #d1d1d1;;
}
.footer-grid{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 40px 0;
}
.footer-grid span{
	display: block;
	padding: 0 0 20px;
	font-weight: 700;
}
.footer-grid ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
/* end footer */


/* breadcrumb */
.wrap-breadcrumb{
	width: 100%;
	display: flex;
}
.yoast-breadcrumb{
	padding: 10px 0 15px;
}
.yoast-breadcrumb a{
	color: #3664b0;
	text-decoration: none;
	font-size: 14px;
}
.yoast-breadcrumb a:hover{
	text-decoration: underline;
}
/* end breadcrumb */

/* product categories */
.wrap_product_categories{
	display: flex;
	width: 100%;
	padding: 20px 0;
	background: #f7f8fc;
}
.page_title{
	width: 100%;
	display: flex;
	flex-direction: column;
	margin: 0 0 10px;
}
.page_title.c_s_l{
	margin: 0 0 10px 0;	
}
.page_title h1{
	margin: 0;
	font-weight: 500;
}
.product_categories{
	display: flex;
	margin: 20px 0 0;
}
.product_categories a{
	margin: 0 15px 0 0;
	font-weight: 600;
	color: #3664b0;
}
.product_categories a:hover{
	text-decoration: none;
}
/* end category-products */

/* wrap_category_products */
.wrap_category_products{
	width: 100%;
	padding: 20px 0 40px;
}
.category_products{
	display: grid;
	grid: 1fr / 1fr 1fr;
	grid-gap: 10px;
}
.category_product{
	display: grid;
	grid: 1fr / auto 1fr;
	border: 1px solid #d1d1d1;
	padding: 20px 20px 20px 0;
}
.category_product:hover{
	border: 1px solid #3664b0;
}
.category_product_img{
	width: 180px;
	padding: 0 10px;
}
.category_product_img img{
	width: 100%;
}
.category_product_info{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.category_product_desc{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

/* sensors */
.category_products.sensors{
	display: grid;
	grid: 1fr / 1fr 1fr 1fr 1fr;
	justify-items: center;
}
.category_product.sensors{
	display: grid;
	grid: 1fr / 1fr;
	padding: 20px;
	width: 100%;
}
.category_product_img.sensors{
	width: 100%;
	padding: 0;
}
.category_product_href.sensors{
	margin: 0 0 10px;
}
.category_product_stock.sensors{
	margin: 0 0 10px;
}
.category_product_desc.sensors ul{
	font-size: 14px;
	margin: 0 0 0 15px;
	padding: 0;
	list-style-image: url(../../assets/images/ul.webp);
}
.category_product_order.sensors{
	display: flex;
	justify-content: space-between;
	margin: 30px 0 0;
}
/* end sensors */

/* ссылка на описание товара */
.category_product_href a{
	text-decoration: none;
	color: #3664b0;
	font-size: 18px;
	font-weight: 600;
}
.category_product_href a:hover{
	text-decoration: underline;
}
.category_product_desc span p{
	margin: 5px 0 0;
}
/* цвет статуса stock */
.category_product_desc .red{
	color: red;
}
.category_product_desc .underline{
	text-decoration: underline;
}
.category_product_order{
	display: grid;
	grid: 1fr / 1fr auto;
	margin: 20px 0 0;
	align-items: center;
}
.category_product_price{}
.category_product_req{}

/* pagination */
.category_product_paginate{
	display: flex;
	padding: 40px 0 0;
	justify-content: center;
}
.category_product_paginate a,
.category_product_paginate span{
	padding: 4px 10px 6px;
	text-decoration: none;
	margin: 0 5px 0 0;
	font-size: 18px;
	font-weight: 600;
	border: 1px solid #ffffff;
	border-radius: 3px;
	color: #000;
}
.category_product_paginate a:hover{
	background: #3664b0;
	color: #ffffff;
	border: 1px solid #3664b0;
}
.category_product_paginate span.current{
	background: #3664b0;
	color: #ffffff;
	border-radius: 3px;
	border: 1px solid #3664b0;
}
/* END wrap_category_products */


/* page brands */
.wrap_brands{
	width: 100%;
	padding: 0 0 40px;
}
.brands{
	display: grid;
	grid: 1fr/ 1fr 1fr;
	grid-gap: 10px;
}
.brands .brand{
	padding: 30px;
	border: 1px solid #d1d1d1;
	display: grid;
	grid: 1fr / 1fr;
	grid-gap: 10px;
}
.brands .brand:hover{
	border: 1px solid #3664b0;
}
.brands .brand .brand_info{
	display: flex;
	justify-content: space-between;
}
.brands a{
	text-decoration: none;
	font-size: 26px;
	font-weight: 500;
	color: #000;
	position: relative;
	margin: -10px 0 0;
}
.brands a:hover{
	text-decoration: underline;
}
.brand_info .brand_logo{
	flex: 0 1 50%;
	text-align: right;
}
.brand_logo img{
	max-width: 100%;
}
/* end page brands */


/* page brand */
.wrap_brand{
	width: 100%;
	padding: 0 0 30px;
}
.brand_line_info{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	border: 1px solid #d1d1d1;
}
.brand_title{
	border-right: 1px solid #d1d1d1;
	display: grid;
	align-items: center;
	padding: 10px 20px;
}
.brand_title h1{
	margin: 0;
	font-weight: 600;
}
.brand_web{
	border-right: 1px solid #d1d1d1;
	display: grid;
	align-items: center;
	justify-items: center;
}
.brand_line_info .brand_logo{
	display: grid;
	align-items: center;
	justify-items: end;
	padding: 0 20px;
}

.brand_line_desc{
	display: grid;
	grid: 1fr / 70% 30%;
	border: 1px solid #d1d1d1;
	border-top: none;
}
.brand_line_desc h2{
	margin: 0 0 20px;
	font-weight: 600;
}
.brand_content{
	padding: 20px;
	border-right: 1px solid #d1d1d1;
}
.brand_content p{
	margin: 0 0 10px;
}
.brand_content p:last-child{
	margin: 0;
}
.brand_application_area{
	padding: 20px;
}
.brand_application_area ul{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-image: url(../../assets/images/ul.webp);
}
/*brand_product_categories*/
.wrap_brand_product_categories{
	background: #f7f8fc;
	padding: 30px 0;
}
.brand_product_categories h2{
	margin: 0 0 20px 0;
	text-transform: uppercase;
	font-weight: 500;
}
.brand_product_categories_container{}
.main_brand_product_categories{
	display: flex;
	flex-direction: column;
}
.main_brand_product_categories a{
	color: #000000;
	font-weight: 600;
}
.main_brand_product_categories a:hover{
	text-decoration: none;
}
.sub_brand_product_categories{
	display: flex;
	margin: 10px 0 0;
}
.sub_brand_product_categories a{
	text-decoration: none;
	color: #3664b0;
	margin: 0;
}
.sub_brand_product_categories a:after{
	content: '|';
	margin: 0 10px;
}
.sub_brand_product_categories a:last-child:after{
	content: '';
}
.sub_brand_product_categories a:hover{
	text-decoration: underline;
}
/* ens page brand */

/* page brand product categories */
/* end page brand product categories */


/* page product */
.wrap_product{
	width: 100%;
}
.product_content{
	display: grid;
	grid: 1fr / 1fr auto;
	grid-gap: 20px;
}
.product_desc{
	display: flex;
	border: 1px solid #d1d1d1;
}
.product_img{
	flex: 0 1 30%;
	border-right: 1px solid #d1d1d1;
	display: flex;
	justify-content: center;
}
.product_img img{
	max-width: 100%;
}

.product_info{
	flex: 0 1 70%;
}
.product_title{
	padding: 10px 20px;
	border-bottom: 1px solid #d1d1d1;
}
.product_title h1{
	margin: 0;
	font-weight: 600;
	font-size: 24px;
}
.product_wendor_code{
	display: flex;
	border-bottom: 1px solid #d1d1d1;
}
.product_code{
	padding: 10px 20px;
	border-right: 1px solid #d1d1d1;
	flex: 0 1 60%;
}
.product_wendor{
	padding: 10px 20px;
	flex: 0 1 40%;
}
.product_stock{
	padding: 10px 20px;
	border-bottom: 1px solid #d1d1d1;
}
.product_stock .red{
	color: red;
}
.product_full_desc{
	padding: 10px 20px;
}
.product_full_desc p{
	margin: 0;
}

.product_req{
	padding: 30px;
	background: #f7f8fc;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border: 1px solid #d7e0ef;
}
/* end page product */


/* tabs */
.wrap_tabs{
	padding: 40px 0;
	width: 100%;
}
.tabs{
	display: flex;
	font-size: 18px;
}
.tab{
	flex: 0 1 25%;
	display: block;
	padding: 10px 0;
	margin: 0 15px 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.tab:hover{
	cursor: pointer;
}
.tab.active{
	border-bottom: 3px solid #3664b0;
	position: relative;
	top: 3px;
	padding: 7px 0 10px;
}
.tab.active:hover{
	cursor: default;
}
.tabs_content{
	display: flex;
	border-top: 1px solid #d1d1d1;
	padding: 30px 0 0;
}
.tab_item{
	display: flex;
	width: 100%;
}
.tab_item.ordering{
	flex-direction: column;
}
.tab_item.ordering div{
	display: flex;
	padding: 5px 10px;
}
.tab_item.ordering div:nth-child(2n){
	background: #f7f8fc;
}
.tab_item.ordering span:nth-child(1){
	flex: 0 1 20%;
	padding: 0 15px 0 0;
}
.tab_item.param{
	flex-direction: column;
}
.tab_item.param div{
	display: flex;
	padding: 5px;
}
.tab_item.param div:nth-child(2n){
	background: #f7f8fc;
}
.tab_item.param div>span:first-child{
	flex: 0 1 35%;
}

.tab_item p{
	margin: 0;
}
.tab_product_docs{
	display: flex;
}
.tab_icon_pdf{
	flex: 0 1 30px;
}
.tab_href_pdf{}
.tab_product_add_img{
	flex: 0 1 50%;
}
/*
.tab_preview_add:hover{
	cursor: url(../images/loupe.cur), pointer;
}
*/

/* sensors */
.wrap_tabs.sensors .tab_product_add_img{
	display: grid;
	grid: 1fr / 1fr 1fr;
	grid-gap: 100px;
	align-items: flex-end;
	flex: 0 1 100%;
}
/* end sensors */

/* end tabs */


/* modal-media-popup */
.modal-media-popup{
	position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
	overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
    flex-flow: column nowrap;
    justify-content: center; /* см. ниже */
    align-items: center;
    padding: 10px 0;
	background: rgba(0,0,0,0.2);
	z-index: 110;
}
.media-popup-content{
	display: none;
	position: relative;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
    overflow-y: auto;
    justify-content: center;
    align-items: center;
	width: 60%;
}
.media-popup-content img{
	max-width: 100%;
}
/* end modal-media-popup */


/* Menu */
/* menu top */
.menu-top{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
}
.menu-top li{
	display: inline-block;
	margin: 0 10px 0 0;
}
.menu-top li a{
	text-decoration: none;
	color: #444444;
}
.menu-top li a:hover{
	color: #000000;
}
.menu-top>li.current-menu-item>a{
	color: #000;
	font-weight: 600;
}
/* end menu top */

/* catalog_menu */
.catalog_menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.catalog_menu li{
	border-bottom: 1px solid #d1d1d1;
}
.catalog_menu li:last-child{
	border-bottom: none;
}
.catalog_menu li.active{
	border-right: 3px solid #3664b0;
}
.catalog_menu li.active>a{
	color: #3664b0;
}
.catalog_menu a{
	padding: 10px 0;
	font-weight: 500;
	font-size: 18px;
	text-decoration: none;
	color: #000;
	display: block;
}
.sub-menu{
	display: none;
}
.catalog-sub-menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.catalog-sub-menu li{
	margin: 0 0 6px 0;
}
.catalog-sub-menu a{
	text-decoration: none;
	color: #3664b0;
	font-weight: 600;
}
.catalog-sub-menu a:hover{
	text-decoration: underline;
	color: #000;
}
/* end catalog-menu */

/* menu-bottom */
.menu-bottom a{
	text-decoration: none;
	color: #7f7f7f;
}
.menu-bottom a:hover{
	text-decoration: underline;
	color: #000;
}
/* end menu-bottom */

/* menu-bottom-catalogs */
.menu-bottom-catalogs a{
	text-decoration: none;
	color: #7f7f7f;
}
.menu-bottom-catalogs a:hover{
	text-decoration: underline;
	color: #000;
}
/* end menu-bottom-catalog */
/* end Menu */


/* page catalog */
.wrap_catalog{
	padding: 0 0 40px;
}
.catalog_content{
	display: flex;
	justify-content: space-between;
	grid-gap: 20px;
}
.catalog_category_products{
	display: grid;
	grid: 'ccpimg ccpn' auto
		  'ccpimg cscp' 1fr
		  / 1fr 1fr;
	grid-column-gap: 30px;
	border: 1px solid #d1d1d1;
	padding: 20px;
}
.catalog_category_products:hover{
	border: 1px solid #3664b0;
}
.catalog_category_products_name{
	grid-area: ccpn;
	margin: 0 0 20px;
}
.catalog_category_products_name a{
	color: #000000;
	font-weight: 600;
	text-decoration: none;
}
.catalog_category_products_name a:hover{
	text-decoration: underline;
}
.catalog_category_products_img{
	grid-area: ccpimg;
}
.catalog_sub_category_products{
	grid-area: cscp;
	color: #3664b0;	
}
.catalog_sub_category_products a{
	color: #3664b0;
	text-decoration: none;
}
.catalog_sub_category_products a:hover{
	text-decoration: underline;
}
.catalog_sub_category_products a:after{
	content: '|';
	margin: 0 10px;
}
.catalog_sub_category_products a:last-child:after{
	content: '';
}
/* end page catalog */

@media (max-width: 768px){

	.section-top-line{
		display: none;
	}
	.wrap-header-nav{
		display: none;
	}
	.media-header{
		display: flex;
		position: relative;
		background: #ffffff;
		border-bottom: 1px solid #d1d1d1;
		z-index: 2;
	}
	.media-header.hide{
		display: none;
	}
	.media-container{
		width: 100%;
		padding: 0 15px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.media-header-logo{
		max-width: 120px;
		display: flex;
		padding: 10px 0;
	}
	.media-header-logo img{
		max-width: 100%;
	}

	/* sticky heade */
	.wrap-sticky-heder{
		display: flex;
		width: 100%;
	}
	.sticky-header-grid{
		display: grid;
		grid: 1fr / auto 1fr;
		grid-gap: 20px;
	}
	.sticky-header-logo{
		display: none;
	}
	.sticky-header-catalog{
		display: none;
	}

	/* header_burger */
	.wrap-header-burger{
		display: flex;
		width: 40px;
		height: 36px;
		background: #3664b0;
		justify-content: center;
		align-items: center;
		border-radius: 3px;
	}
	.wrap-header-burger:hover{
		cursor: pointer;
	}
	.header-burger{
		display: block;
		position: relative;
		height: 20px;
		width: 20px;
	}
	.header-burger:before,
	.header-burger:after{
		content: '';
		position: absolute;
		background: #ffffff;
		width: 100%;
		height: 2px;
	}
	.header-burger:before{
		top: 1px;
	}
	.header-burger:after{
		bottom: 1px;
	}
	.header-burger span{
		position: absolute;
		background: #ffffff;
		width: 100%;
		height: 2px;
		top: 9px;	
	}
	.header-burger.active:before{
		transform: rotate(45deg);
		top: 9px;
	}
	.header-burger.active:after{
		transform: rotate(-45deg);
		bottom: 9px;
	}
	.header-burger.active span{
		transform: scale(0);
	}
	/* end header_burger*/

	/* catalog */
	.header-ctalog{
		flex: 0 1 100%;
		border-left: 1px solid #d1d1d1;
	}
	.header-ctalog.none{
		display: none;
	}
	.sub_header_ctalog{
		display: none;
	}
	.media_sub_header_catalog.active{
		display: flex;
		flex-direction: column;
	}
	.media_sub_header_catalog_content ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.media_sub_header_catalog_content .sub-menu{
		display: flex;
		flex-direction: column;
	}

	/* catalog_menu*/
	.catalog_menu a{
		padding: 10px;
	}
	.media_sub_header_catalog.active{
		width: 100%;
		border-right: 1px solid #d1d1d1;
		border-left: 1px solid #d1d1d1;
	}
	.back_media_catalog{
		display: flex;
		align-items: center;
		padding: 10px;
		border-bottom: 1px solid #d1d1d1;
	}
	.back_media_catalog:hover{
		cursor: pointer;
		color: #3664b0;
	}
	.back_media_catalog img{
		transform: rotate(180deg);
		height: 12px;
		width: auto;
		margin: 2px 10px 0 0;
	}
	.media_sub_header_catalog_content>a{
		display: flex;
		padding: 10px;
		border-bottom: 1px solid #d1d1d1;
		color: #3664b0;
		font-weight: 600;
		font-size: 16px;
		background: #f7f8fc;
		text-decoration: none;
	}
	.media_sub_header_catalog_content>a:hover{
		color: #000;
	}
	.sub-menu a{
		display: flex;
		padding: 10px;
		border-bottom: 1px solid #d1d1d1;
		text-decoration: none;
		color: #000;		
	}
	.sub-menu a:hover{
		color: #3664b0;
	}
	/* end catalog_menu*/
	/* end catalog */

	/* banner */
	.banner-grid{
		grid: "br-ct" auto
			  "br-nv" auto
			  / 1fr;
		grid-row-gap: 30px;
	}
	.banner-img{
		display: none;
	}
	/* end banner */

	/* popular products */
	.popular-products-grid{
		display: grid;
		grid: 1fr / 1fr;
		grid-gap: 10px;
	}
	.popular-product{
		grid: 180px auto auto auto / 1fr;
	}
	/* end popular products */

	/* stock products */
	.stock-products-grid{
		display: grid;
		grid: 1fr / 1fr;
		grid-gap: 10px;
	}
	.stock-product{
		grid: 180px auto auto auto / 1fr;
	}
	/* end stock products */

	.show-mf-logo{
		flex: 0 1 50%;
		display: flex;
		justify-content: center;
	}

	/* footer */
	.footer-grid{ /* 2*2 */
		display: grid;
		grid: "fr-cs fr-lo" auto
			  "fr-mu fr-cg" auto
			  / 1fr 1fr;
	}
	.footer-contacts{ /* 1 */
		grid-area: fr-cs;
		margin: 0 0 20px;
	}
	.footer-menu{ /* 3 */
		grid-area: fr-mu;
	}
	.foter-catalog{ /* 4 */
		grid-area: fr-cg;
		text-align: right;
	}
	.footer-logo{ /* 2 */
		grid-area: fr-lo;
		text-align: right;
	}
	/* end footer */

	/* category_products */
	.category_products{
		grid: 1fr / 1fr;
	}
	.category_product{
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 20px;
	}
	.category_products.sensors{
		grid: 1fr / 1fr;
	}
	.category_product_img.sensors{
		text-align: center;
	}
	.category_product_img.sensors img{
		width: 50%;
	}
	/* category_products */

	/* brands */
	.brands{
		grid: 1fr / 1fr;
	}
	.brand_info a{
		font-size: 18px;
	}
	/* end brands */

	/* product categories */
	.product_categories{
		flex-direction: column;
	}
	/* end product categories */

	/* brand */
	.brand_content{
		padding: 10px;
	}
	.brand_application_area{
		padding: 10px;
	}
	.brand_line_info{
		grid: 'bd_te bd_lo' auto
			  'bd_wb bd_lo' auto
			  / 1fr 1fr;
	}
	.brand_title{
		grid-area: bd_te;
		padding: 10px 10px 0;
	}
	.brand_web{
		grid-area: bd_wb;
		padding: 0 10px 10px;
		justify-items: baseline;
	}
	.brand_line_info .brand_logo{
		grid-area: bd_lo;
		padding: 0 10px 0 60px;
		align-items: center;
		justify-items: center;
	}
	.sub_brand_product_categories{
		flex-direction: column;
	}
	.sub_brand_product_categories a:after{
		content: '';
	}
	/* end brand */

	/* product */
	.product_content{
		grid: 1fr / 1fr;
	}
	.product_desc{
		flex-direction: column;
	}
	.product_img{
		border-right: none;
		border-bottom: 1px solid #d1d1d1;
	}
	.product_req{
		flex-direction: row;
		padding: 20px ;
	}
	/* end product */

	/* tabs */
	.wrap_tabs.sensors .tab_product_add_img{
		grid: 1fr / 1fr;
		grid-gap: 10px;
	}
	.tab_product_add_img{
		flex: 0 1 100%;
	}
	.tab_preview_add:hover{
		cursor: default;
	}
	/* end tabs */

	/* media-popup-content */
	.media-popup-content{
		width: 90%;
		justify-content: baseline;
	}
	/* end .media-popup-content */

	/* page catalog */
	.catalog_content{
		display: flex;
		flex-direction: column;
		grid-gap: 10px;
	}
}

@media (max-width: 790px){
	/* Убираем номер телефона. Наезжает на top menu */
	.header-contacts span:first-child,
	.header-contacts span:nth-child(2){
		display: none;
	}

}

@media (max-width: 930px){
	/* banner */
	.banner-nav ul{
		flex-direction: column;
	}
	.banner-nav a{
		margin: 5px 0 0 0;
	}
	/* end banner */

	/* page brands */
	.brand_line_desc{
		grid: 1fr / 1fr;
	}
	/* end page brands */
}



/* section-top-line
--------------------------------------------------*/
.section-top-line{
	border-bottom: 1px solid #d1d1d1;
	max-width: 100%;
}
.header-top{
	max-width: 1200px;
	margin: 0 auto;
	grid-area: headerTop;
	display: grid;
	grid: "home navTopMenu topContacts" / 15px 1fr auto;
	padding: 15px 0;
	grid-gap: 13px;
}
@media (max-width: 768px){
	.header-top{
		margin: 0 10px;
	}
}

.home{
	grid-area: home;
}
.nav-top-menu{
	grid-area: navTopMenu;
}
.header-contacts{
	grid-area: topContacts
}

/* typography */
.contacts-delimiter{
	padding: 0 10px;
}
.header-contacts span:last-child>a{
	text-decoration: none;
	color: #3664b0;
}
.header-contacts span:last-child>a:hover{
	text-decoration: underline;
}
/* END typography */

/* end section-top-line
--------------------------------------------------*/


/* section-header-line
--------------------------------------------------*/
.section-header-line{
	display: grid;
	grid: ". headerMain ." / auto minmax(575px, 1200px) auto;
	border-bottom: 1px solid #d1d1d1;
}
.header-main{
	grid-area: headerMain;
	display: grid;
/*	grid: "logo catalog search basket" / 160px 200px 2fr 1fr; */
	grid: "logo catalog search" / 160px 200px 1fr;
	padding: 20px 0;
	grid-gap: 40px;
	align-items: center;
}

@media screen and (max-width: 767px) {
	.header-main{
		grid-area: headerMain;
		display: grid;
		grid: "logo catalog search" / 160px 200px 100px;
		padding: 20px 0;
		grid-gap: 40px;
		align-items: center;
	}
}

.header-logo{
	grid-area: logo;
	display: grid;
	align-items: center; /* выравнивание logo по центру ячейки */
}
.header-logo a{
	display: flex;
}
.catalog{
	grid-area: catalog;
}
.search{
	grid-area: search;
}
.search>.dgwt-wcas-search-wrapp{
	max-width: 100%;
}
.search #dgwt-wcas-search-input-1{
	border: 1px solid #acadb0;
}
.basket{
	grid-area: basket;
	display: none;
	justify-items: end;
}
.ctalog-btn{
	display: grid;
	grid: 38px / 60px 1fr;
/*	background: #345288; */
	background: #3664b0;
	margin: 0;
	padding: 0;
	color: #fff;
	border-radius: 2px;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	border-radius: 2px;
}
	/* end section-header-line */

	/* section-nav */
.section-nav{
	display: grid;
	grid: "navBgLeft navMenu ." / auto minmax(575px, 1200px) auto;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
}
.nav-bg-left {
	grid-area: navBgLeft;
	background: #f1f1f1;
}
.nav-menu{
	grid-area: navMenu;
	background: #fff;
	display: none;
}
.container-menu {
	display: grid;
	grid: "menuParent menuChild" / auto 1fr;
}
.catalog-menu-parent{
	background: #f1f1f1;
	border-left: 1px solid #d1d1d1;
}
.catalog-menu-child{
	padding: 15px 0 15px 50px;
}
/* end section-nav */


/* end header
--------------------------------------------------*/

/* Typography
--------------------------------------------- */
.search p,
.basket p{
	margin: 0;
}
.ctalog-btn:hover{
	cursor: pointer;
}
.catalog-icon{
	display: grid;
	align-items: center;
	justify-items: center;
}
.ctalog-btn-text{
	display: grid;
	align-items: center;
	padding: 0 0 2px 20px;
}
/* end Typography
--------------------------------------------- */




.header-fixed{
	position: sticky;
	top: 0;
	left: 0;
	right: 0;
}




/* 3. main страница
--------------------------------------------- */











/* section form main */
.wrap-form-main{
	width: 100%;
	background: #f7f8fc;
}
.wrap-form-main .container{
	padding: 40px 15px;
}
.wrap-form-main .container h2{
	margin: 0 0 30px 0;
	font-size: 30px;
	font-weight: 400;
}
.grid-form-main{
	padding: 40px;
	border: 1px solid #d1d1d1;
	background: #fff;
}
/* end section form main */


/* end main страница
--------------------------------------------- */


/* 4. page map
--------------------------------------------- */
.section-map{
	display: grid;
	grid: ". mapc ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.map-container{
	grid-area: mapc;
}
.map-content{
	display: grid;
	grid: "mch1 mch1" auto
		  "mcl mcr" auto
		  / 2fr 1fr;
	padding: 0 0 40px 0;
}
.map-content>h1{
	grid-area: mch1;
}
.map-content-left{
	grid-area: mcl;
	padding: 20px 0 0 15px;
	border-right: 1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
}
.map-content-right{
	grid-area: mcr;
	padding: 20px 0 0 40px;
	border-top: 1px solid #d1d1d1;
}
/* 4. END page map
--------------------------------------------- */


/* page company
--------------------------------------------- */
.section-company{
	display: grid;
	grid: ". cContainer ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.company-container{
	grid-area: cContainer; /* company container */
	display: grid;
	grid: "yb cMenu" auto
		  "cContent cMenu" auto
		  / 1fr 200px;
	grid-column-gap: 50px;
}
.yoast-breadcrumb{
	grid-area: yb;
}
.company-content{
	grid-area: cContent;
	padding: 0 0 50px;
}

/* typography */
.company-content h1{
	font-weight: 500;
	line-height: 36px;
}
.company-content h3{
	font-size: 30px;
	font-weight: 300;
}
.company-content h3:nth-child(2){
	margin: 0 0 30px 0;
}
.company-content p{
	margin: 0;
}
.company-content h3>.blue-color{
	font-weight: 500;
}
/* end typography */
.company-menu{
	grid-area: cMenu;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	padding: 50px 0 0 0;
	background: #f7f8fc;
	font-size: 18px;
	display: grid;
	justify-items: center;
}
.company-menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* END page company
--------------------------------------------- */


/* page dostavka
--------------------------------------------- */
.section-dostavka{
	display: grid;
	grid: ". dContainer ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.dostavka-container{
	grid-area: dContainer;
	display: grid;
	grid: "yb bg"
		  "dContent ." auto
		  "d1 dm1" auto
		  "d2 dm2" auto
		  "d3 dm3" auto
		  "dtk ."
	/ 1fr auto;
}
.dostavka-container>.yoast-breadcrumb{
	grid-area: yb;
}
.dostavka-content{
	grid-area: dContent;
	padding: 0 50px 0 0;
}
.dostavka-1{
	grid-area: d1;
	border-top: 1px solid #d1d1d1;
	padding: 30px 50px 30px 0;
}
.dostavka-2{
	grid-area: d2;
	border-top: 1px solid #d1d1d1;
	padding: 30px 50px 30px 0;
}
.dostavka-3{
	grid-area: d3;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	padding: 30px 50px 30px 0;
}
.dostavka-menu-1{
	grid-area: dm1;
}
.dostavka-menu-2{
	grid-area: dm2;
}
.dostavka-menu-3{
	grid-area: dm3;
	border-bottom: 1px solid #d1d1d1;	
}
.dostavka-tk{
	grid-area: dtk;
	display: grid;
	grid: "dtkh3 dtkh3" auto
		  "dtkd dtkc" auto
		  / 1fr 1fr;
	padding: 30px 50px 50px 0;
}
.dostavka-tk>h3{
	grid-area: dtkh3;
	margin: 0 0 30px 0;
}
.dostavka-tk-cdek{
	grid-area: dtkc;
	display: grid;
	justify-items: center;
}
.dostavka-tk-dellin{
	grid-area: dtkd;
	display: grid;
	justify-items: center;
}
.dostavka-tk-cdek>img{
	height: 30px;
}
.dostavka-tk-dellin>img{
	height: 40px;
}
.dostavka-menu-bg{
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	background: #f7f8fc;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: end;
}
.dostavka-1>h3,
.dostavka-2>h3,
.dostavka-3>h3{
	margin: 0 0 30px 30px;
	
}
.dostavka-menu-1,
.dostavka-menu-2,
.dostavka-menu-3{
	display: grid;
	justify-items: center;
	align-items: center;
	padding: 0 40px;
	border-top: 1px solid #d1d1d1;
}
.dostavka-menu-1>img{
	height: 60px;
}
.dostavka-menu-2>img{
	height: 80px;
}
.dostavka-menu-3>img{
	height: 60px;
}
.dostavka-content p{
	font-size: 30px;
	font-weight: 500;
	padding: 30px 0;
	margin: 0;
}
/* END page dostavka
--------------------------------------------- */


/* page contacts
--------------------------------------------- */
.section-contacts{
	display: grid;
	grid: ". contactsContainer ." auto
		  "contactsMap contactsMap contactsMap" auto
		  / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.contacts-container{
	grid-area: contactsContainer;
}
.contacts-content{
	display: grid;
	grid: "contactsForm contactsInfo" 1fr / minmax(400px, 600px) 1fr;
	grid-column-gap: 100px;
	padding: 30px 0;
}
.contacts-map{
	grid-area: contactsMap;
	padding: 40px 0 0;
}
.contacts-form{
	grid-area: contactsForm;
	padding: 40px;
	background: #f7f8fc;
}
.contacts-info{
	grid-area: contactsInfo;
	padding: 40px 0;
}

/* contscts typography*/
.contacts-form>h2,
.contacts-info>h2{
	margin: 0 0 30px 0;
	font-size: 30px;
	font-weight: 600;
}
.contacts-info p{
	margin: 0;
}
.form-contacts>.form-main-group{
	margin: 0 0 20px 0;
}
.form-contacts>.b-s{
	margin: 0;
}
.contacts-email>p>a{
	text-decoration: none;
	color: #3664b0;	
}
.contacts-email>p>a:hover{
	text-decoration: underline;		
}
/* end contscts typography*/

/* END page contacts
--------------------------------------------- */



/* woocommerce-tabs
--------------------------------------------- */
.woocommerce-tabs>ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #d1d1d1;
}
.woocommerce-tabs>ul>li{
	display: inline-block;
	margin: 0 0 -2px 0;
}
.woocommerce-tabs>ul>li>a{
	padding: 10px 30px;
	text-decoration: none;
	color: #8f9192;
	display: block;
	font-size: 20px;
}
.woocommerce-tabs .active{
	border-bottom: 3px solid #3664b0;
}
.woocommerce-tabs .active>a{
	color: #000;
}
#tab-description>ul{
	border-bottom: none;
	margin: 0;
	list-style-image: url(../images/ul.png);
}
#tab-description p{
	margin: 0;
}
#tab-description>.tab-description-header{
	font-size: 20px;
	margin: 20px 0;
	font-weight: 400;
}
.tab-additional_information-product>p{
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #000;
	padding: 0 20px 10px;
	width: 300px;
}
#tab-tab_add_img>img{
	width: 400px;
}
/* END woocommerce-tabs
--------------------------------------------- */


/* horizontal-products
--------------------------------------------- */
.horizontal-products{
	display: grid;
	grid-row-gap: 10px;
}
.products-horizontal-content{
	border: 1px solid #d1d1d1;
	padding: 20px;
	display: grid;
	grid: 1fr / auto 2fr auto;
}
.products-horizontal-content:hover{
	border: 1px solid #3664b0;
}
.product-thumbnail{
	margin: 0 20px 0 0;
	display: grid;
}
.product-thumbnail>img{
	height: 140px;
	width: auto;
}
.product-detail{
	display: grid;
	margin: 0 40px 0 0;
}
.product-comm{
	display: grid;
}
.product-detail-brand{
	display: grid;
	align-items: end;
	font-size: 14px;
}

/* typography */
.product-detail-title>a{
	text-decoration: none;
	font-size: 20px;
	font-weight: 500;
	color: #000;
}
.product-detail-title>a:hover{
	text-decoration: underline;
	color: #3664b0;
}
.product-detail-title>p{
	margin: 0;
	color: #7f7f7f;
}
.product-detail-title>ul{
	padding: 0;
	margin: 0;
}
.product-detail-title>ul>li{
	display: inline-block;
	margin: 0 5px 0 0;
}
.product-detail-title>ul>li:after{
	content: '.';
	margin: 0 0 0 2px;
	font-weight: 600;
}
.product-comm-request{
	display: grid;
	align-items: end;
}
.product-detail-brand>p,
.product-detail-brand>span{
	margin: 0;
	color: #8a8a8a;
}
.product-detail-brand>p>span{
	color: #000;
	font-size: 14px;
	font-weight: 500;
}
.product-detail-brand>span>a{
	color: #3664b0;
	text-decoration: none;
}
.product-detail-brand>span>a:hover{
	text-decoration: underline;
}
.product-detail-brand .green{
	color: green;
	font-weight: 400;
}
.product-detail-brand .red{
	color: red;
	font-weight: 400;
}
/* end typography */

/* END horizontal-products
--------------------------------------------- */


/* page sub-category product
--------------------------------------------- */
.section-sub-category-product{
	display: grid;
	grid: ". scpc ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.sub-category-product-container{
	grid-area: scpc; /*category product container*/
}
.sub-category-product-content{
	padding: 0 0 40px 0;
	display: grid;
	grid: "wpf wpf" auto
		  "pi pi" auto
		  "pp pp" auto
		  "scpd scpd" auto
		  / auto 1fr;
	grid-column-gap: 15px;
}
.wrap-products-filter{
	grid-area: wpf;
	border-bottom: 1px solid #e6e6ea;
	position: relative;
	z-index: 1;
}
.products-filter{
	display: none;
	background: #f7f8fc;
	padding: 20px;
	border: 1px solid #e6e6ea;
	border-bottom: none;
}
.products-inline{
	grid-area: pi;
	display: grid;
	grid: 1fr / 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
}
.products-pagination{
	grid-area: pp;
}
.products-inline-content{
	border: 1px solid #d1d1d1;
	padding: 20px;
	display: grid;
	grid: 1fr 30px 140px auto / 1fr;
}
.product-inline-img{
	display: grid;
	justify-items: center;
}

/* typography */
.product-inline-img img{
	max-width: 80%;
}
.product-inline-mf{

}
.product-inline-desc{
	display: grid;
	grid: 50px 1fr / 1fr;
}
.product-inline-mf a{
	font-weight: 500;
	color: #000;
	text-decoration: none;
}
.product-inline-mf a:hover{
	text-decoration: underline;
}
.product-inline-desc a{
	text-decoration: none;
	color: #3664b0;
}
.product-inline-desc a:hover{
	text-decoration: underline;
}
.product-inline-desc>span>p{
	margin: 0;
}
.product-inline-desc ul{
	margin: 5px 0 0 10px;
	padding: 0;
	font-size: 14px;
	list-style-image: url(../images/ul.png);
}

.product-inline-com-fields{
	display: grid;
	grid: 1fr / 1fr 1fr;
}
.products-inline-content .brand>a{
	text-decoration: none;
	font-weight: 500;
	color: #000;
}
.products-inline-content .brand>a:hover{
	text-decoration: underline;
}
.products-inline-content .detail ul{
	margin: 5px 0 0 10px;
	padding: 0;
	font-size: 14px;
	list-style-image: url(../images/ul.png);
}
.products-inline-content .detail li{
	color: #666;
	padding: 0 0 0 10px;
}
.products-inline-content .detail>a:hover{
	text-decoration: underline;
}
.products-inline-content .price{
	display: grid;
	grid: 1fr / 1fr auto;
	align-items: center;
}
.products-inline-content .price>p{
	margin: 0;
}
.sub-category-product-description{
	grid-area: scpd;
}
.products-inline-content:hover{
	border: 1px solid #3664b0;
}
.sub-category-product-container>h1{
	font-weight: 400;
}
.sub-category-product-description>ul{
	margin: 0;
	list-style-image: url(../images/ul.png);
	color: #666;
}
.hidden-product-name{ /* Название товара для кнопки - Запросить */
	display: none;
}
.products-pagination{
	padding: 40px 0 0;
}
.products-pagination>span,
.products-pagination>a{
	padding: 6px 12px;
	border: 1px solid #d1d1d1;
	text-decoration: none;
	color: #000;
}
.products-pagination .current{
	background: #3664b0;
	color: #fff;
}
.products-pagination .page-numbers:hover{
	background: #3664b0;
	color: #fff;
}
/* оформление filter */
.filter-btn{
	margin: 0 0 20px 0;
	text-align: right;
}
.filter-btn:hover{
	cursor: pointer;
}
.arrow{
	border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
}
.down{
    transform: rotate(45deg);
	margin: 0 0 1px 10px;
}
.up{
	display: inline-block;
	transform: rotate(-135deg);
	margin: 0 0 -4px 10px;
}
.products-filter>.filter{
	margin: 0 0 20px 0;
	font-size: 16px;
	color: #666;
}
.products-filter>div{
	padding: 0;
}
.products-filter>div>p{
	font-weight: 600;
	margin: 0 0 10px 0;
}
.products-filter>div>ul{
	list-style-type: "- ";
	padding: 0;
	margin: 0 0 0 10px;
	color: #3664b0;
}
/* END оформление filter */

/* END page sub-category product
--------------------------------------------- */


/* page brand
--------------------------------------------- */
.section-brand{
	display: grid;
	grid: ". brand ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.brand-container{
	grid-area: brand;
	display: grid;
	grid: "lb rb" 1fr / 1fr 25%;
	grid-column-gap: 50px;
}
.brand-left-content{
	grid-area: lb;
	padding: 0 0 40px 0;
}
.brand-right-content{
	grid-area: rb;
	padding: 0;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	background: #f7f8fc;
}
.brand-name>h1{
	font-weight: 500;
	line-height: 36px;
}
.brand-logo{
	display: grid;
	justify-items: center;
	border-bottom: 1px solid #d1d1d1;
	padding: 30px 0;
}
.brand-logo>img{
	width: 160px;
}
.brand-web{
	display: grid;
	grid: 1fr / 20% 1fr;
	grid-column-gap: 30px;
	border-bottom: 1px solid #d1d1d1;
	padding: 30px 0;
}
.brand-web-icon{
	display: grid;
	align-items: center;
	padding: 0 0 0 40px;
}
.brand-category-product{
	display: grid;
	padding: 0 40px;
}
.brand-category-product p{
	margin: 30px 0 20px;
	font-size: 20px;
	font-weight: 400;
}
.brand-category-product ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.brand-category-product a{
	text-decoration: none;
	color: #1a70d5;
}
.brand-category-product a:hover{
	text-decoration: underline;
	color: #000;
}
/* END page brand
--------------------------------------------- */


/* page product
--------------------------------------------- */
.section-product{
	display: grid;
	grid: ". product ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.product-container{
	grid-area: product;
}
.product-content{
	display: grid;
	grid: "pimg padesc pcf" auto
		  "pdesc pdesc pdesc" 1fr
		  / 1fr 2fr 20%;
	padding: 40px 0 0;
}
.product-img{
	grid-area: pimg;
	border: 1px solid #d1d1d1;
	display: grid;
	justify-items: center;
	align-items: center;
	padding: 10px 0;
}
.product-add-desc{
	grid-area: padesc;
	border: 1px solid #d1d1d1;
	border-left: 0;
	padding: 30px 0;
}
.product-title{
	padding: 0 30px;
}
.product-add-fields{
	display: grid;
	grid: "pmfa pmf" auto
		  "ps ps" auto 
		  "psd psd" auto
		  / 1fr 1fr;
}
.product-mf-article{ /* pmfa */
	grid-area: pmfa;
	padding: 10px 30px;
	border: 1px solid #d1d1d1;
	border-left: 0;
}
.product-mf{ /* pmf */
	grid-area: pmf;
	padding: 10px 30px;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}
.product-small-desc{ /* psd */
	grid-area: psd;
	padding: 10px 30px;
}
.product-stock{ /* ps */
	grid-area: ps;
	padding: 10px 30px;
	border-bottom: 1px solid #d1d1d1;
}
.product-com-fields{ /* product-com-fields */
	grid-area: pcf;
	border-left: 0;
	padding: 30px;
	margin: 0 0 0 20px;
	background: #f7f8fc;
	display: grid;
	grid: "ppr" auto 
		  "pqr" 1fr / 1fr;
}
.product-price{ /* ppr */
	grid-area: ppr;
}
.product-quick-request{ /* pqr */
	grid-area: pqr;
	display: grid;
	align-items: end;
}
.product-desc{
	grid-area: pdesc;
	padding: 50px 0;
}

/*
.ordering-information{
	grid-area: oi;
	border: 1px solid #d1d1d1;
	border-top: 0;
	border-left: 0;
	padding: 10px 30px;
}
.product-ordering-information{
	grid-area: poi; /* product-ordering-information 
	background: #f7f8fc;
	border: 1px solid #d1d1d1;
	border-top: 0;
	border-left: 0;
}
.product-ordering-information-row{
	display: grid;
	grid: 1fr / 20% 2fr auto;
	border-bottom: 1px solid #d1d1d1;
	padding: 10px 30px;
	align-items: center;
}
.product-ordering-information-row:last-child{
	border-bottom: none;
}
*/

.section-product-seo-text{
	display: grid;
	grid: ". pst ." /* similar-products-header -> sph */
		  / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
	padding: 40px 0;
	background: #f7f8fc;
}
.product-seo-text{
	grid-area: pst;
}

.section-similar-products{
	display: grid;
	grid: ". sph ." /* similar-products-header -> sph */
		  ". sp ." /* similar-products -> sp */
		  / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
	padding: 50px 0;
/*	background: #f7f8fc; */
}
.similar-products-header{
	grid-area: sph;
}



/* page 404
--------------------------------------------- */
.section-error-404{
	display: grid;
	grid: ". er404 ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
}
.error-404-container{
	grid-area: er404;
}

/* typography */
.error-404-content h1{
	text-align: center;
	font-size: 70px;
	font-weight: 400;
}
.error-404-content p{
	text-align: center;
	margin: 0;
	font-size: 20px;
}
.error-404-links{
	padding: 40px 0;
	display: grid;
	grid: 1fr / 1fr 1fr;
	grid-column-gap: 40px;
}
.error-404-links>div{
	display: grid;
}
.error-404-links>div:first-child{
	justify-items: right;
}
.error-404-links a{
	margin: 0;
	text-decoration: none;
	background: #3664b0;
	color: #fff;
	padding: 8px 20px;
	border-radius: 4px;
	max-width: 200px;
	text-align: center;
}
.error-404-links a:hover{
	background: #333333;
}

/* end typography */

/* END page 404
--------------------------------------------- */


/* page stok
--------------------------------------------- */
.section-stock{
	display: grid;
	grid: ". stock ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;	
}
.stock-container{
	grid-area: stock;
}
.stock-table{
	display: grid;
	grid: 1fr / 1fr;
	margin: 0 0 50px 0;
}
.stock-table-header{
	display: grid;
	grid: 1fr / 45% 20% 10% 10% 15%;
	border: 1px solid #acadb0;
	border-bottom: none;
}
.stock-table-row{
	display: grid;
	grid: 1fr / 45% 20% 10% 10% 15%;
	border: 1px solid #acadb0;
	border-bottom: none;
}

/* typography */
.stock-content h1{
	font-weight: 400;
}
.stock-table-header div{
	border-right: 1px solid #acadb0;
}
.stock-table-header div:last-child{
	border-right: none;
}
.stock-table-header p{
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.stock-table-row:last-child{
	border-bottom: 1px solid #acadb0;
}
.stock-table-row div{
	border-right: 1px solid #acadb0;
}
.stock-table-row div:last-child{
	border-right: none;
}
.stock-table-cell-brand,
.stock-table-cell-amount,
.stock-table-cell-request,
.stock-table-cell-price{
	display: grid;
	align-items: center;
	justify-items: center;
}
.wrap-stock-request-btn{
	padding: 10px 0;
	width: 130px;
}
/* end typography */

/* END page stok
--------------------------------------------- */


/* page search-result
--------------------------------------------- */
.section-search-result{
	display: grid;
	grid: ". ssr ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;	
}
.search-result-container{
	grid-area: ssr;
}
.search-result-content{
	padding: 30px 0 40px;
}

/* typography */
.search-result-content .result-header{
	margin: 0 0 40px 0;
	font-size: 36px;
}
.search-result-content .result-header>span{
	color: #3664b0;
}
.search-results{
	margin: 0 0 10px 0;
}
.search-results:last-child{
	margin: 0;
}
/* end typography */

/* END page search-result
--------------------------------------------- */


/* site footer
--------------------------------------------- */
.section-footer{
	display: grid;
	grid: ". fc ." / auto minmax(575px, 1200px) auto;
	font-family: 'Roboto', sans-serif;
	border-top: 1px solid #d1d1d1;
}
.footer-container{
	grid-area: fc; /* foterContainer */
	display: grid;
	grid: 1fr / 1fr 1fr 1fr auto;
	padding: 40px 0;
}

/* typography */
.footer-logo img{
	width: 120px;
}
.footer-container p{
	margin: 0 0 30px 0;
	font-weight: 400;
	font-size: 20px;
}
.footer-container ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.footer-contacts>ul>li>a:first-child{
	text-decoration: none;
	color: #3664b0;	
}
.footer-contacts>ul>li>a:first-child:hover{
	text-decoration: underline;	
}
/* end typography */

/* end site footer
--------------------------------------------- */






/* plugins */


